Skip to main content
PATCH
Update a tag

Authorizations

Authorization
string
header
required

Workspace API key, sent as Authorization: Bearer lk_live_….

Path Parameters

id
string<uuid>
required

Tag ID.

Body

application/json
name
string
Maximum string length: 50
Example:

"paid-social"

color
enum<string>

The colour of the tag.

Available options:
red,
orange,
yellow,
green,
teal,
blue,
purple,
pink,
gray
Example:

"orange"

Response

The updated tag.

id
string<uuid>
name
string
Example:

"paid-social"

color
string
Example:

"#f97316"

isActive
boolean
isDefault
boolean
workspaceId
string<uuid>
createdById
string<uuid> | null
updatedById
string<uuid> | null
createdAt
string<date-time>
updatedAt
string<date-time>
_count
object

Counts only links that are neither archived nor deleted.